Delete an ApplicationConfigurationVariable within a group
DELETE/qsystem/rest/config/applications/:applicationId/variables/groups/:groupName/:key
Delete an ApplicationConfigurationVariable within a group.
-
The applicationId provided must not be null/empty and must represent a valid application that exists in Orchestra.
-
The groupName provided must not be null/empty and must represent a valid ApplicationConfigurationVariable group existing within the application.
-
The key specified in the REST call must not be null/empty and must match an existing valid ApplicationConfigurationVariable key in that group
-
On success, this REST call will delete the specified ApplicationConfigurationVariable from the group.
Usage:
curl -u user:password -i -X DELETE
http://orchestra-host:orchestra-port/qsystem/rest/config/applications/{applicationId}/variables/groups/{groupName}/{key}
Request
Responses
- 204
Success